• ID : 217
  • 公開日時 : 2018/02/14 10:49
  • 印刷
entry

ApeosPortの操作画面からbeat-ApeosPort連携機能を利用しようとすると、「許可されていないサイトにアクセスしようとしています」というエラーが表示されて、利用出来ません。

ApeosPortの操作画面からbeat-ApeosPort連携機能を利用しようとすると、「許可されていないサイトにアクセスしようとしています」というエラーが表示されて、利用出来ません。
カテゴリー : 

回答

ApeosPortのWebブラウザーのバージョがV2.0の可能性があります。以下の手順によりWebブラウザーのバージョンをV3.0変更してください。

  1. ApeosPortの操作パネルで、[認証]ボタンを押します。
  2. 機械管理者の「User ID」「パスワード」を入力して、ログインします。
  3. 「メニュー」画面を開き、[仕様設定/登録]を押します。
  4. 「仕様設定/登録」画面が表示されます。[仕様設定]→[Webブラウザー設定]を押します。
  5. 「Webブラウザー設定」画面が表示されます。
    [1.外部アクセスバージョンの選択]を押し、[確認/変更]を押します。
  6. 「外部アクセスバージョンの選択」画面が表示されます。
    「V3(新バージョン)」を選択し[決定]を押します。
  7. [閉じる]を押してメニューまで戻ります。
  8. ApeosPortを再起動します。